Image::ExifTool::PhotoCD(3)

NAME
Image::ExifTool::PhotoCD - Read Kodak Photo CD Image Pac (PCD) metadata

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract information from Kodak Photo CD Image Pac (PCD) files.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://pcdtojpeg.sourceforge.net/>

SEE ALSO
"PhotoCD Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)